## cozy-stack doc

Print the documentation

### Synopsis

Print the documentation about the usage of cozy-stack in command-line

```
cozy-stack doc <command> [flags]
```

### Options

```
  -h, --help   help for doc
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack](cozy-stack.md)	 - cozy-stack is the main command
* [cozy-stack doc man](cozy-stack_doc_man.md)	 - Print the manpages of cozy-stack
* [cozy-stack doc markdown](cozy-stack_doc_markdown.md)	 - Print the documentation of cozy-stack as markdown

